@charset "UTF-8";
@font-face{font-family:"DINCondensed";src:url("fonts/DNC57.woff")}

html, body {
    margin: 0;
    cursor: default;
    font-size: 14px;
}
html, body, .antialiased {
    font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
}
html, body, .stages text {
    font-family: "PT Sans", Helvetica, Arial, sans-serif;
}
.caption {
    font-family: "PT Sans Caption", Helvetica, Arial, sans-serif;
}
.information, .language, .popup {
    z-index: 999999;
    right: 0;
}
.information {
    z-index: 9999999;
}
.lang {
    line-height: 32px;
}
.hints i {
    z-index: 999999;
}
.ew-resize {
    cursor: ew-resize !important;
}
table {
    border-collapse: collapse;
    text-align: left;
}
table tr td, table tr th {
    padding: 10px;
    border: 1px solid #ccc;
}
table tr th {
    background: #eee;
    color: #333;
    font-weight: normal;
}

p, .subpx {
    -webkit-font-smoothing: subpixel-antialiased;
    font-smoothing: subpixel-antialiased;
}

html, body, h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}
.content, .notsupported {
    width: 998px;
    margin: auto;
}
.notsupported {
    background: #333;
    color: #fff;
    margin-bottom: 10px;
    position: relative;
}
.ifoutdated {
    display: none;
}
.outdated .ifoutdated {
    display: block;
    top: 0;
    left: 50%;
    margin-left: -499px;
}
.outdated .content {
    margin-top: 90px;
}
.notsupported h2 {
    font-size: 16px;
    font-weight: bold;
    padding-top: 20px;
}
.notsupported p {
    margin-top: 5px;
    font-size: 14px;
}
.notsupported:after {
    content: ':(';
    right: 25px;
    top: 15px;
    font-size: 40px;
    color: #999;
    letter-spacing: 4px;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.content {
    padding-bottom: 20px;
}
.content, .row, .col-6, .col-4, .col-3, .front, .clickable, .info, .info i, .rel {
    position: relative;
}
.front, .clickable {
    z-index: 999;
}
h1 {
    font-family: 'PT Serif', serif;
    font-size: 28px;
}
h1, .number, .alt-font {
    font-family: "DINCondensed", sans-serif;
}
h1, h2, h6, .number {
    text-transform: uppercase;
}
h1, h2 {
    margin: 20px 0 20px 0;
}
h1 {
    margin:15px 20px 10px 20px;
}
h4, .lang {
    text-transform: uppercase;
}
h2 {
    font-size: 18px;
    margin: 0 20px 0 20px;
}
h3 {
    font-size: 14px;
    line-height: 20px;
    margin: 0
}
h4, h5 {
    font-size: 12px;
}
h6 {
    font-size: 28px;
    line-height: 14px;
    letter-spacing: 0;
}
h3+p {
    margin-left: 76px;
}
h4, h5, h6 {
    margin: 0;
}
p {
    margin: 10px 0 10px 0;
    letter-spacing: 0;
}
hr {
    border: none;
    height: 1px;
    margin: 0 20px 20px 20px;
}
p {
    margin: 10px 20px 20px;
}
.row {
    margin: 20px 20px 10px 20px;
    line-height: 18px;
}
.row:after, .info:before, .info i:before, .info i:after {
    display: block;
    content: '';
}
.row>p, .row>h2 {
    margin-left: 0;
    margin-right: 0;
}
.col-6, .col-4, .col-3 {
    float: left;
    z-index: 1;
}
.col-6 {
    width: 50%;
}
.col-4 {
    width: 33%;
}
.col-3 {
    width: 25%;
}
.back {
    z-index: 0;
}
.abs, .bubble, .bubble:before, .content hr:before, .content hr:after, .hints, .hints div,
.info:before, .info i:before, .info i:after, .information, .information .info, .language, .language .lang,
.notsupported:after,.outdated .ifoutdated, .overlays, .overlays a, .shadow, .popup, .popup, .main {
    position: absolute;
}
.popup {
    opacity: 0;
}
.modal-open .popup {
    opacity: 1;
}
.modal-open .main {
    -webkit-filter: blur(10px);
    -moz-filter: blur(10px);
    -o-filter: blur(10px);
    -ms-filter: blur(10px);
    filter: blur(10px);
}
a {
    display: inline-block;
}
a, .clickable, .pointer {
    cursor: pointer;
}
span.outside {
    margin-left: -0.5em;
    width: 0.5em;
    display: inline-block;
}
.info, .lang {
    width: 30px;
    height: 30px;
    display: inline-block;
}
.info:before, .info i:after, .info i:before {
    display: inline-block;
    top: 50%;
    left: 50%;
    transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
}
.info i:before {
    width: 2px;
    height: 9px;
    transform: translate(-1px,-1px);
    -webkit-transform: translate(-1px,-1px);
}
.info:before {
    width: 4px;
    height: 4px;
    transform: translate(-2px, -7px);
    -webkit-transform: translate(-2px, -7px);
}
.info i:after {
    width: 2px;
    height: 2px;
    transform: translate(-1px, -1px);
    -webkit-transform: translate(-1px, -1px);
}
.info.close:before {
    transform: translate(-2px, -12px);
    -webkit-transform: translate(-2px, -12px);
    opacity: 0;
}
.info.close i:after {
    width: 16px;
    height: 2px;
    transform: translate(-8px, -1px);
    -webkit-transform: translate(-8px, -1px);
}
.info.close i:before {
    height: 16px;
    width: 2px;
    transform: translate(-1px, -8px);
    -webkit-transform: translate(-1px, -8px);
}
.info.close i {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.rounded, .info, .info:before, .lang {
    border-radius: 100%;
}
/* BUBBLE */
.bubble, .info, .lang {
    box-shadow: 0 2px 8px rgba(0,0,0,.2);
}
.bubble {
    border-radius: 2px;
}
.bubble * {
    z-index: 1;
    position: relative;
}
.bubble:before {
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    content: '';
    display: block;
    z-index: 0;
}
.hints .bubble, .content>.bubble, .info, .lang, .air-group {
    z-index: 999999;
}
.hints .bubble {
    bottom: 11px;
    left: 11px;
    font-size: 12px;
}
.hints .overlays .bubble {
    bottom: auto;
}
.information .bubble, .language .bubble {
    top: 15px;
    right: -4px;
    border-radius: 0 0px 0 0;
}
.information .bubble {
    width: 290px;
    height: 240px;
}
.air-group .bubble {
    width: 890px;
    height: 680px;
    padding: 20px;
    top: -5px;
    right: -5px;
}
.language .bubble {
    width: auto;
    height: auto;
    padding: 10px 0 10px 0;
}
.language .bubble a {
    width: 150px;
    box-sizing: border-box;
    float: left;
    display: inline-block;
}
.language .bubble a {
    margin: 0;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.information .bubble>*, .language .bubble>* {
    width: 280px;
}
.information h2, .language h2 {
    margin-top: 10px;
}
.information .bubble>*, .language .bubble>* {
    margin-left: 5px;
}
.information .bubble span, .language .bubble span {
    display: inline-block;
    margin-bottom: 2px;
}
/* LAYOUT */
.push-left {
    float: left !important;
}
.push-right {
    float: right !important;
}
.row:after, .clear {
    clear: both;
}
.info i, .main, .shadow, .popup {
    width: 100%;
    height: 100%;
}
.shadow, .popup {
    top: 0;
    left: 0;
}
.info i {
    display: inline-block;
}
.center, .lang {
    text-align: center;
}
.center {
    width: 100%;
}
.center, .center svg {
    display: inline-block;
}
.invisible {
    visibility: hidden !important;
}
.hidden {
    display: none !important;
}
.notready, .content, .notsupported, .bubble.closed, .ofh {
    overflow: hidden;
}
.fade {
    opacity: 0 !important;
}
.no-events, .fade, .portrait object, .fade, a>* {
    pointer-events: none !important;
}
a svg, .no-select, a * {
    user-select: none;
    -webkit-user-select: none;
}
p a {
    text-decoration: underline;
}
.text-right {
    text-align: right;
}
/* TRANSITIONS */
a, a path, a circle, .eased, .row {
    transition: all .25s ease-out;
}
.info i, .info.close:before, .info.close i:before {
    transition: all .1s ease-out;
}
.info i:after {
    transition: all .1s ease-out .2s;
}
.info.close i, .info i:before, .info:before {
    transition: all .1s ease-out .2s;
}
.bubble.fade {
    transition: none;
}
.bubble {
    transition: all .25s ease-out;
}
.content>.bubble {
    transition: opacity .25s ease-out;
}
.no-flick {
    -webkit-transform:translate3d(0,0,0);
    transform:translate3d(0,0,0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
/* SVG */
.notready object, .notready .if-ready {
    opacity: .01;
}
.notready .content {
    opacity: .25;
    pointer-events: none;
}
.notready {
    height: 100%;
}
/*
.svg64 {
	background-image: url(data:image/svg+xml;base64,);
}
*/